<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Menu" compressed="true">
   <topicref FeatureID="-1" href="APP_HLP_APP_SHELL.html" navtitle="Menu Aplikacje"/>
   <topicref FeatureID="-1" href="APP_HLP_FOL_COMMUNICATIONS.html" navtitle="Folder Łączność"/>
   <topicref FeatureID="-1" href="APP_HLP_FOL_INSTALLED.html" navtitle="Folder Instalacje"/>
   <topicref FeatureID="-1" href="APP_HLP_FOL_ORGANISER.html" navtitle="Folder Organizator"/>
</topics>